Filter projects
Name Result Error Project type Usage Group Total deprecations Total parsing errors Covered by rector Not covered by rector Non-Drupal deprecations Sort descending Info/Composer Drupal 9 plan Rector patch
lb_tabs 3.0.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
safedelete 1.0.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
ad_entity_vi 1.x-dev Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available
concurrent_url_negotiation 1.x-dev No results PHPStan Module 3 10000 0 0 0 0 0 0
sms_smsfactor 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
custom_configurations 1.x-dev Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available
lab 1.x-dev Only info.yml/composer.json problem found None Theme 3 10000 1 0 0 0 0 1
whiteboard 1.x-dev Some covered by rector None Module 3 10000 3 2 2 0 0 1
curtain_raiser 1.x-dev Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available
auto_close_comments 1.x-dev Some covered by rector None Module 3 10000 8 0 6 1 0 1 Available
entity_updater 1.0.0 Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available
quran 1.x-dev Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available
purest 1.x-dev No results PHPStan Module 3 10000 0 0 0 0 0 0
contextual_reports 1.x-dev Only info.yml/composer.json problem found None Module 3 10000 2 0 0 0 0 2
angular_js_example 1.x-dev Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available
autoadress 1.x-dev Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available
entity_theme_suggestions 1.x-dev Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available
random_reference_formatter 1.x-dev Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available
entity_collector 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0 8.x-1.0-alpha19+ is Drupal 9 compatible.
entity_collector_notify 1.x-dev Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available
structured_terms_migration 1.x-dev Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available
single_media 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
sms_ovh 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
simple_xapi 1.x-dev Only info.yml/composer.json problem found None Module 3 10000 2 0 0 0 0 2
ssch 1.0.1 Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0 This module is Drupal 9 ready, but depends on the Vendor Stream Wrapper module. Please help to make that module Drupal 9 compatible.
webpack_vuejs 1.0-alpha3 Only info.yml/composer.json problem found None Module 3 10000 2 0 0 0 0 2
bakery 2.x-dev No results PHPStan Module 3 10000 0 0 0 0 0 0
samenwerkende_catalogi 1.x-dev Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available
addevent 1.0.0-alpha3 Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
postcodes_io 1.x-dev Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available